Description:
  Author: nmilders
  Info: scorecards data

Analysis:
  Horizon: seasonal # Mandatory, str: either subseasonal, seasonal, or decadal
  Variables:
    name: prlr # Mandatory, str: tas prlr psl sfcWind
    freq: monthly_mean # Mandatory, str: either monthly_mean or daily_mean
  Datasets:
    System:
      name: ECMWF-SEAS5 # Mandatory, str: system5c3s system21_m1 system35c3s system3_m1-c3s system2_m1 system7c3s
    Multimodel: no # Mandatory, bool: Either yes/true or no/false
    Reference:
      name: ERA5 # Mandatory, str: Reference codename. See docu.
  Time:
    sdate: '0101' ## MMDD
    fcst_year:  # Optional, int: Forecast year 'YYYY'
    hcst_start: '2014' # Mandatory, int: Hindcast start year 'YYYY'
    hcst_end: '2016' # Mandatory, int: Hindcast end year 'YYYY'
    ftime_min: 1 # Mandatory, int: First leadtime time step in months 
    ftime_max: 2 # Mandatory, int: Last leadtime time step in months
  Region:
    latmin: 30 # Mandatory, int: minimum latitude
    latmax: 35 # Mandatory, int: maximum latitude
    lonmin: 0 # Mandatory, int: minimum longitude
    lonmax: 10 # Mandatory, int: maximum longitude
  Regrid:
    method: conservative # conservative for prlr, bilinear for tas, psl, sfcWind
    type: to_system 
  Workflow:
    Calibration:
      method: raw # Mandatory, str: Calibration method. See docu.
      save: 'none'
    Anomalies:
      compute: yes
      cross_validation: no
      save: 'none'
    Skill:
      metric: rps_syear rps_clim_syear crps_syear crps_clim_syear # str: Skill metric or list of skill metrics. See docu.
      cross_validation: yes 
      save: 'all'
    Statistics:
      metric: cov std var
      save: 'all'
    Probabilities:
      percentiles: [[1/3, 2/3], [1/10], [9/10]] # frac: Quantile thresholds.
      save: 'none'
    Indicators:
      index: no
  ncores: 15 # Optional, int: number of cores, defaults to 1
  remove_NAs: # Optional, bool: Whether NAs are removed, defaults to FALSE
  Output_format: Scorecards #S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: /esarchive/scratch/nmilders/scorecards_data/test/
  code_dir: /esarchive/scratch/nmilders/gitlab/git_clones/s2s-suite/
